Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopenni-sensor-pointclouds-dev on Debian Unstable (Sid)


Install libopenni-sensor-pointclouds-dev

Installing libopenni-sensor-pointclouds-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopenni-sensor-pointclouds-dev

libopenni-sensor-pointclouds-dev package information

distro Debian Unstable (Sid)
section Main
name libopenni-sensor-pointclouds-dev
version 5.1.0.41.5-1
description headers for Kinect sensor modules for the OpenNI framework
subsection libdevel
website openni.org
maintainer Debian Multimedia Maintainers

Uninstall libopenni-sensor-pointclouds-dev

To remove just libopenni-sensor-pointclouds-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopenni-sensor-pointclouds-dev

Uninstall libopenni-sensor-pointclouds-dev and it’s dependent packages

To remove the libopenni-sensor-pointclouds-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopenni-sensor-pointclouds-dev

Purging libopenni-sensor-pointclouds-dev

If you also want to delete configuration and/or data files of libopenni-sensor-pointclouds-dev from Debian Sid then this will work:

sudo apt-get purge libopenni-sensor-pointclouds-dev

To delete configuration and/or data files of libopenni-sensor-pointclouds-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopenni-sensor-pointclouds-dev

 

Comments

comments